Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{defaultHost}/v1/apps/{app_id}/notifications/{id}/dismiss \ --header 'Authorization: Bearer <token>' \ --header 'X-Authorization: <api-key>'
{ "notification": { "id": "<string>", "app_id": "<string>", "event_type": "verification.otp.sent", "category": "verification", "title": "Verification Code Sent", "body": "<string>", "app_user_id": "<string>", "action_url": "<string>", "action_text": "<string>", "requires_action": true, "dismissible": true, "read": true, "read_at": "2023-11-07T05:31:56Z", "dismissed": true, "dismissed_at": "2023-11-07T05:31:56Z", "expired": true, "expires_at": "2023-11-07T05:31:56Z", "metadata": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Dismiss a notification (only works for dismissible notifications)
API Secret token
User Access token
App ID
Notification ID
successful
Show child attributes
Was this page helpful?